
Redmine - Defect #13689

Duplicate column Id em Issues

2013-04-04 21:38 - Guilherme  Funchal da Silva

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.0

Description

ID column in the task list is duplicated, example in attached.

Related issues:

Related to Redmine - Defect #13630: PDF export generates the issue id twice Closed

History

#1 - 2013-04-09 10:08 - Christian Dreising

Same problem for me. I confirm the defect.

#2 - 2013-04-09 12:00 - Filou Centrinov

Your rails version? May there is a relation to #13630.

No bug with my Redmine 2.3 using ruby 1.9.3 and rails 3.2.13.

#3 - 2013-04-09 13:30 - Christian Dreising

Rails Version 3.2.13

Ruby Version 1.9.3

#4 - 2013-04-09 14:01 - Etienne Massip

Any plugins?

#5 - 2013-04-09 15:31 - Guilherme  Funchal da Silva

Hi!

Ruby and Rails versions  :

ruby 2.0.0p0

Rails 2.3.14

I have some plugins installed, but the error happens without listing them on task.

Regards

#6 - 2013-04-09 16:20 - Daniel Felix

I can't confirm this on my machine and on Redmine.org. Ways to reproduce?

#7 - 2013-04-10 09:40 - Christian Dreising

In my case, the defect is caused by the Extended Fields plugin. Without the plugin, everything is OK.

#8 - 2013-04-10 10:51 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Christian Dreising wrote:

In my case, the defect is caused by the Extended Fields plugin. Without the plugin, everything is OK.
https://www.redmine.org/issues/13630
http://www.redmine.org/plugins/extended_fields
http://www.redmine.org/plugins/extended_fields


 Thank you for your feedback.
